/** Shopify CDN: Minification failed

Line 589:1 Unexpected "/"

**/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&family=Zalando+Sans:ital,wght@0,200..900;1,200..900&display=swap');


html {
    overflow-x: hidden;
  width: 100vw !important;
}

body, hhtml {
    overflow-x: hidden;
}

@font-face {
    font-family: 'ITC Blair';
    src: url('/cdn/shop/files/blair-itc-medium.ttf?v=1742429377') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Hamburg Hand';
    src: url('/cdn/shop/files/HamburgHand-Light.ttf?v=1743353317') format('truetype');
    font-weight: 400;
    font-style: normal;
}



@font-face {
    font-family: 'Frankly';
    src: url('/cdn/shop/files/FranklyTM-Regular.ttf?v=1740093550') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Feature';
    src: url('/cdn/shop/files/FeatureDisplay-Regular-Trial.ttf?v=1742427001') format('truetype');
    font-weight: 400;
    font-style: normal;
}



p, .wt-collapse__target li {
    font-size: 14px;
    line-height: 1.6;
    opacity: 0.7;
}

h1, h2, h3, h4 {
  font-family: Work Sans !important;
  text-transform: uppercase !important;
  color: #000000;
  letter-spacing: 0 !important;
}

/* h2.headline__title {
    text-align: left;
}*/


.headline__title, .scrolling-text, .hero__title.hero, .wt-product__name, p.jm-text.jm-review-widget-minimal-header__title {
    font-family: Work Sans !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 2vw !important;
  letter-spacing: 0 !important;
  color: #000000;
  opacity: 1 !important;
}

.hero__title.hero {
  color: #fff;
}

.scrolling-text {
  color: #fff !important;
}

.hero__button--secondary {
  border: none !important;
}

p.jm-text {
    margin-top: 0 !IMPORTANT;
}

.wt-product__upsell__product a, .collection__grid__item .card__title, .wt-grid-box__li h2, .card__title, .hero__button--primary, .button, .wt-header--fashion .wt-header__nav-teaser__link-text, button, .price__regular .price-item—regular, .wt-product__price__final, .wt-product__price__compare, .wt-mosaic h2 {
    font-family: Work Sans !important;
    font-size: 14px !important;
    letter-spacing: 0 !important;
    line-height: 1 !important;
}

.card__title, .price-item, .wt-product__upsell__product a, .wt__quick-buy .wt__quick-buy--wrapper .wt-product__main.rte .wt-product__name a {
  color: #000000 !important;
}

.wt__quick-buy, .wt__quick-buy--page-overlay--open {
    z-index: 999999999;
}

.wt-mosaic h2, .wt-grid-box__li h2 {
font-size: 22px !important;
font-weight: 600;
}

main section:first-child .hero__title.hero {
    font-weight: 600;
    font-size: clamp(28px, 2.5vw, 36px) !important;
}


.scrolling-text {
    margin-right: 0 !important;
}

    .wt-video .hero__overlay__content {
        width: 100% !important;
    }


.collection__sticky-header * {
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-family: Work Sans !important;
    letter-spacing: 0.02em !important;
  color: #000000 !important;
  font-weight: 400 !important;
}

.wt-filter__trigger .svg-icon {
    width: 20px;
}

.hero__button--secondary {
    border-width: 0;
}

.template-collection .hero__title {
    font-size: 40px;
}


/*Parallax section */

.wt-parallax__content {
overflow: hidden;
}

.wt-parallax__content:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 20vw;
    background-image: url(/cdn/shop/files/racket-shadow_1.png?v=1740526607);
    width: 70vw;
    height: 30vw;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.5;
}

.wt-parallax__gallery__list:before {
    content: "";
    display: block;
    position: absolute;
    top: 50vh;
    right: 50vw;
    background-image: url(/cdn/shop/files/tennis-ball.png?v=1740525554);
    width: 10vw;
    height: 10vw;
    background-size: contain;
    background-repeat: no-repeat;
box-shadow: 40px 260px 25px rgb(0 0 0 / 5%);
border-radius: 99px
}

.wt-parallax__img {
    box-shadow: 40px 80px 5px rgb(0 0 0 / 5%);
}

.wt-footer__list__item__text--underline {
    font-family: Work Sans !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 14px;
    padding-bottom: 4px;
}

.social-links {
    justify-content: flex-start;
}

.social-links .svg-icon {
    width: 20px;
    height: 20px;
}

.wt-footer__title {
    padding-bottom: 0 !important;
}

.card__price {
    margin-top: 0;
    line-height: 1;
}

p + p {
    margin-top: 16px !important;
}
.newsletter__wrapper p{
  font-size:18px;
}
.price-item {
    font-family: Figtree !important;
}
.wt-collapse__target,.wt-collapse__target p {
    font-size: 16px;
}

.newsletter .wt-newsletter__field {
    background-color: transparent;
    color: #f7f1d9;
    border-color: #f7f1d9;
    border: none;
    border-bottom: 1px solid;
    border-radius: 0;
    padding-left: 0;
}

.newsletter .wt-newsletter__field::placeholder {
color: #f7f1d9 !Important;
}

.wt-newsletter__send--primary {
  background: transparent;
}

.wt-newsletter__send--primary {
    border-bottom: 1px solid;
    border-radius: 0;
    margin-left: -1px;
}

.newsletter .wt-newsletter__field:focus-visible {
    outline-color: rgb(253 251 245 / 5%);
}

.main-article__header span, .main-article__share p {
    letter-spacing: 0.05em;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    color: #000 !important;
    opacity: 0.6 !important;
}

.breadcrumbs__wrapper {
    max-width: 1600px;
    margin: 0px auto !important;
}

.breadcrumbs__item {
    text-transform: uppercase;
    font-size: 10px;
    opacity: 0.8;
    letter-spacing: 0.5px;
}

.complementary-products .card__subtitle {
    display: none !important;
}

.complementary-products .card__title {
    font-size: 16px!important;
    text-transform: uppercase;
    font-size: 15px !important;
}

.complementary-products .hero__button--secondary {
    border: 1px solid #000000!important;
    padding: 10px 15px;
    font-size: 10px !important;
    font-weight: 700;
}

.complementary-products__container .summary__title--h3 {
    font-size: 16px !important;
}

.predictive-search-status {
    display: none !important;
}

.wt-collapse__trigger__title,
.share-icons__container .wt-product__upsell__headline {
  font-family: Work Sans !important;
  font-size: 16px;
  letter-spacing: 0px;
  color: #000000;
  font-weight: 600;
}
.wt-product__price {
  margin-top: 0;
}
shopify-payment-terms {
  display: none !important;
}
.wt-collapse__trigger {
  padding: 10px 0 !important;
}

.wt-collapse__target--tex-icon-items {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 10px;
}

.wt-collapse__target--tex-icon-items img {
    width: 36px;
    height: 36px;
    border: 1px solid #5d112d45;
    border-radius: 99px;
    padding: 6px;
}

.metafield-rich_text_field h4 {
    margin: 0 !important;
    margin-bottom: -4px !important;
    font-size: 12px;
    font-weight: 500;
}

.wt-collapse__target li, .wt-collapse__target p {
    font-size: 14px;
}

.wt-collapse__target--tex-icon-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 10px 0;
}


/*.shopify-section:has(.card__picture svg) {
  display: none !important;
}*/


.wt-collapse__target--fabric-origin ul, #Description-description ul {
    background: #f7f7f7;
    padding: 6px 24px 6px 6px;
    border: 1px solid #ddd;
    border-radius: 4px;
    max-width: 300px;
    width: max-content;
}

.wt-collapse__target li {
    padding-inline-start: 6px;
    list-style: square;
}

.wt-collapse__target li::marker {
    color: #000000 !important;
}

.card__badges--item {
    font-family: 'Work Sans';
    text-transform: uppercase;
    letter-spacing: 1.25px;
    font-size: 10px;
    font-weight: 700;
}

.klaviyo-close-form:hover svg {
    filter: invert(1) !important;
}

.page-header-sticky .page-header {
  transition: 0.3s ease all;
}
.page-header-sticky .page-header.sticky-enabled {
  transform: none !important;
  position: fixed !important;
  z-index: 999 !important;
  width: 100vw !important;
}

.collection__grid__item:has([data-custom-badge="sold-out"]) .card__title, .collection__grid__item:has([data-custom-badge="sold-out"]) .card__price, .collection__grid__item:has([data-custom-badge="sold-out"]) .card__img {
opacity: 0.3 !important;
}

.card__badges--item {
    background-color: #710e2e;
    color: #fff;
}

/*.rte hr {
    margin: 40px 0;
}
*/

button.jm-button.jm-button--primary.jm-action-buttons__button {
    font-size: 12px !important;
    padding: 13px 30px 10px !important;
    border-radius: 4px !IMPORTANT;
}

.card .wt-rating {
    transform-origin: top left;
    transform: scale(0.75);
    text-transform: capitalize;
}


.form__field--name, .form__field--phone {
  width: 100%;
}

button.needsclick.go587110760.go4033861592.klaviyo-form-button.kl-private-reset-css-Xuajs1 {
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 0.05em !important;
        color: #000000 !important;
}

.go3176171171 p, .go3176171171 span {
    line-height: 1 !important;
}

.go1153370389.go1153370389.go1153370389 {
    padding: 0px 10px 0px 10px !important;
}

.go3787345210.go3787345210.go3787345210 *, .go1480608581.go1480608581.go1480608581, .go1480608581.go1480608581.go1480608581::placeholder {
    letter-spacing: 0 !important;
}

.disclosure button *, .disclosure button span {
  text-transform: uppercase !important;
  font-family: Figtree !important;
  font-size: 12px;
}

.disclosure button {
      height: auto;
      padding: 10px;
    }

webyze-linkify-product-colors {
    &[data-theme="4"] {
        & linkify-product-colors-swatch {
            &::before {
                border-radius: 0px !important;
            }
        }
    }
}

webyze-linkify-product-colors {
    &[data-theme="3"], &[data-theme="4"] {
        & linkify-product-colors-swatch {
            &::before {
                outline-width: 1px !important;
            }
        }
    }
}

webyze-linkify-product-colors {
    margin-top: 8px !important;
}

















@media (min-width: 1900px) {

.headline__title, .hero__title.hero, .wt-product__name {
    font-size: 2.5vw !important;
}

}



@media (min-width: 900px) {

  .wt-footer__aside {
    padding-bottom: 50px;
}

    .wt-video .hero__overlay__content {
        width: 100% !important;
    }

  a.wt-header__icon.wt-header__menu-trigger.wt-icon {
    display: none;
}
  .wt-announcement__container {
    font-size: 1.6rem;
  }



  /*Hover phone effect*/

  /*
  li.wt-header__nav-teaser__item:last-child a:after {
    content: "";
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: url(/cdn/shop/files/courting-app.png?v=1750725208);
    left: 0;
    top: 0;
    z-index: 99;
    background-repeat: no-repeat;
    background-position: right 40%;
    background-size: 45vh;
    transition: 1s ease all;
    transform: translateY(5vh);
    opacity: 0;
    pointer-events: none;
}

li.wt-header__nav-teaser__item:last-child a:hover:after {
    opacity: 1;
    transform: translateY(0);
}
    */

    /*End hover phone effect*/

    /*Hover cup effect*/

/*li.wt-header__nav-teaser__item:nth-last-child(2) a:after {
    content: "";
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: url(/cdn/shop/files/courting-cafe.png?v=1746713567);
    left: 0;
    top: 0;
    z-index: 99;
    background-repeat: no-repeat;
    background-position: right -35vh;
    background-size: 70vh;
    transition: 1s ease all;
    transform: translateY(5vh);
    opacity: 0;
    pointer-events: none;
}

li.wt-header__nav-teaser__item:nth-last-child(2) a:hover:after {
    opacity: 1;
    transform: translateY(0);
}
    */

    /*End hover cup effect*/
}

*/






@media (min-width: 600px) and (max-width: 899px) {
  scrolling-text-banner .hero__overlay.hero__overlay--center {
      padding: 0;
  }
}

@media (max-width: 900px) {

.headline__title, .scrolling-text, .hero__title.hero, .wt-product__name, p.jm-text.jm-review-widget-minimal-header__title {
    font-size: 6vw !important;
}

  .template-collection .hero__title {
    font-size: 24px;
}

}

@media (max-width: 767px) {
  
  .wt-mosaic h2, .wt-grid-box__li h2 {
      font-size: 18px !important;
  }
  .card__title {
    font-size: 13px !important;
  }
  .collection__grid__item .card__title, .wt-grid-box__li h2, .card__title, .hero__button--primary, .button, .wt-header--fashion .wt-header__nav-teaser__link-text, button, .price__regular .price-item-regular, .wt-product__price__final, .wt-product__price__compare, .wt-mosaic h2 {
    font-size: 13px !important;
  }
  .wt-collapse__target,.wt-collapse__target p {
    font-size: 14px;
  }



.complementary-products__container .summary__title--h3 {
    font-size: 14px !important;
}
  
}

.scrolling-text p {
    font-size: inherit;
    line-height: inherit;
    opacity: 1;
}

.scrolling-text a {
    color: currentColor;
    text-decoration: none!important;
    padding: 2px 0;
    transition: 0.5s ease all;
    border-bottom: 1px solid transparent;
}

.scrolling-text a:hover {
    border-bottom: 1px solid;
}

li.wt-header__nav-teaser__subitem {
    padding: 5px 0;
}

.wt-header__body ul.wt-header__nav-teaser__sublist li a span {
    padding-bottom: 5px;
}

.wt-footer__list.wt-collapse__target ul.social-links {
    margin-top: 13px;
}

.wt-header__body ul.wt-header__nav-teaser__sublist {
    position: absolute;
    z-index: 999;
    background: #fff;
    padding: 20px 30px;
    opacity: 0;
    visibility: hidden;
    border-radius: 0px;
    border: 1px solid #ddd;
  transition: 0.3s ease all;
  transform: translateY(-10px);
}

.wt-header__body li.wt-header__nav-teaser__item:hover ul.wt-header__nav-teaser__sublist {
  opacity: 1;
  visibility: visible;
transform: translateY(5px);
}

.wt-header__body ul.wt-header__nav-teaser__sublist li a {
    font-size: 12px;
    color: currentColor;
}

.wt-header__body ul.wt-header__nav-teaser__sublist li a span {
    text-decoration: none;
    background-image: linear-gradient(#000000, #000000);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0% 1px;
    transition: background-size .3s ease-in-out;}

.wt-header__body ul.wt-header__nav-teaser__sublist li a span:hover {
    background-size: 100% 1px;
}

.wt-header__nav-teaser__item--parent {
  cursor: pointer;
}

/* .wt-header__nav-teaser__item--parent>a {
    pointer-events: none;
} */

.wt-footer__aside-block__wrapper {
    width: 100%;
    justify-content: space-between !important;
}

.wt-footer__aside-block.wt-footer__aside-block--social {
    flex: 1 1 25%;
}

.wt-footer__aside-block.wt-footer__aside-block--copy {
    flex: 1 1 15%;
}

.wt-footer__aside {
    margin-top: 0;
    margin-bottom: 30px;
}

.wt-footer__aside-block__wrapper {
    align-items: flex-start !important;
}

.wt-footer a span {
    font-size: 12px !important;
}

.wt-footer__aside-block.wt-footer__aside-block--copy {
    font-size: 12px !important;
    opacity: 0.7;
}

.wt-footer *:focus-visible:focus-visible {
    outline-width: 1px !important;
}

.wt-newsletter__send--primary svg {
    width: 20px !important;
}

.wt-newsletter__send--primary:hover {
    background: #406398 !important;
}

.wt-footer__block:not(:first-child) {
    border-top: transparent !important;
}

.shoppable-video__control-button {
    display: none !important;
}



@media (max-width: 1199px) {
    a.wt-header__icon.wt-header__menu-trigger.wt-icon {
        display: flex;
    }
}

@media (max-width: 767px) {
  
  .wt-footer__aside-block.wt-footer__aside-block--copy {
      flex: auto;
      justify-content: end;
      text-align: center;
  }
  
  .wt-footer__aside-block.wt-footer__aside-block--social {
    flex: auto;
  }

  .template-page-about .tennis-balls .tennis-ball.left {
      margin-top: 85px;
      margin-bottom: -85px;
  }
/* 
  .template-page-about .tennis-ball.right {
      margin-top: 1000px;
      margin-bottom: -1000px;
  } */

  .hero__pic-container.disabled-on-mobile {
    border-radius: 0px;
    overflow: hidden;
}

.wt-grid-box__li:first-child .hero__pic-container.disabled-on-mobile {
    border-top-left-radius: 0px !important;
border-bottom-left-radius: 0px !important;
}

.wt-grid-box__li:last-child .hero__pic-container.disabled-on-mobile {
    border-top-right-radius: 0px !important;
border-bottom-right-radius: 0px !important;
}

  .wt-slider .hero__title {
    font-size: 6vw!important;
}

  .breadcrumbs__wrapper {
    padding: 5px 0;
    margin-bottom: -10px;
}


  
}

@media (max-width: 599px) {
  .wt-newsletter__fieldset {
      flex-direction: row;
  }
  .wt-newsletter__send {
      width: auto;
  }
}

/* New menu */

.custom-content h3 {
  font-size: 18px;
  margin: 0 0 15px;
}

.custom-content-block img {
  aspect-ratio: 14 / 7;
  object-fit: cover;
  margin-bottom: -1px;
  border-radius: 5px;
  width: 100%;
}

.custom-content-block .block-banner {
  border-radius: 5px;
  font-size: 0;
  overflow: hidden;
}

.custom-content-block {
  position: relative;
  display: flex;
  margin-bottom: 0px !important;
}

.custom-content-block:last-child {
  margin-bottom: 0px;
}

.custom-content-block a.cta-button {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  text-align: left;
  font-size: 14px;
  color: #ffffff;
  padding: 20px;
  line-height: 1;
  z-index: 1;
}

.custom-content-block a.cta-button h4 {
  margin: 0;
  color: #ffffff;
}

.custom-content-block:after {
  content: "";
  position: absolute;
  height: 40%;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0, #000000 100%);
  opacity: 0.5;
  border-radius: 5px;
}

.wt-product__information-popup .wt-product__button.wt-product__link {
  font-weight: 600;
}

.mega-menu-custom li a, .wt-page-nav-mega__item a, .wt-drawer__title__text {
    font-family: 'Work Sans' !important;
    font-size: 12px !important;
    color: #000000;
    letter-spacing: 0.5px;
}

.wt-drawer__close .svg-icon {
    fill: #000000 !important;
}

.wt-grid-box__item .hero__overlay {
    background: linear-gradient(transparent, transparent, #00000080) !important;
}

.swiper-slide.wt-slider__slide {
    margin-right: 0 !important;
}

.card__quick-add-container button, .hero__button--secondary {
font-size: 10px !important;
font-weight: 600;
}

.card__quick-add-container button {
    border: 1px solid #000000 !important;
}

.card__badges--item {
    font-size: 10px;
    font-weight: 700;
    padding: 7px 10px 5px;
    margin-top: -10px;
    margin-left: -10px;
}

p:has(img) {
    opacity: 1 !important;
}

.product__tax.caption.rte {
    display: none;
}

.wt-product__main h6 {
    margin: 0 auto !IMPORTANT;
    text-transform: none !important;
}


.headline__title {
    text-align: left !important;
    font-size: clamp(20px, 1.5vw, 24px) !important;
letter-spacing: 0 !important;
}

.headline {
  max-width: 100%;
}

.card__container linkify-product-colors-swatches {
  pointer-events: none;
}

.card__container webyze-linkify-product-colors {
    order: 3;
    margin-top: 0 !important;
}

.card__img, .card__video {
    border-radius: 0 !important;
}







@media (min-width: 1200px) {
  
  .mega-menu-custom {
    flex-direction: row;
    justify-content: center;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: .1rem solid #e7e7e7;
    width: 100%;	
    display: flex;
    background: #ffffff;
    padding: 0 25px;
    min-height: 0rem;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s;
  } 

  li.menu-item--custom.has-mega-menu.wt-header__nav-teaser__item:hover .mega-menu-custom {
    opacity: 1;
    visibility: visible;
  }

  .mega-menu-custom-wrap {
    display: flex;
    justify-content: flex-start;
    flex: 1.9 1;
    padding: 2.5rem 0 0;
  }

  .mega-column.submenu-column {
    -moz-column-count: 4;
    column-count: 4;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    min-width: 55%;
  }
  
  .mega-column.custom-content-column {
    padding: 2.5rem;
    padding-top: 2.5rem;
  }

  .mega-column.submenu-column li {
    padding: 0 15px 15px;
    list-style-type: none;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
  }
  .mega-column.submenu-column a {
    font-size: 14px;
  }

  .mega-column.submenu-column a.sublink-title {
    font-weight: bold;
  }

  .mega-column.submenu-column .mega-submenu {
    margin-top: 10px;  
  }
  
  .mega-column.submenu-column .mega-submenu li {
    padding-left: 0;
    padding-right: 0;
    line-height: 1;
  }

  li.menu-item--custom.has-mega-menu.wt-header__nav-teaser__item.wt-header__nav-teaser__item--parent {
    padding-bottom: 23px;
    margin-bottom: -23px;
  }

  .wt-header--fashion .wt-header__nav-teaser__link-text {
    text-overflow: unset;
    overflow: visible;
    text-wrap: unset;
  }
  
  #header.wt-header--fashion .wt-header__nav-teaser__link>span.wt-header__nav-teaser__link-text.wt-page-nav-mega__decorated {
    font-size: 14px !important;
  }

  .wt-header--fashion .wt-header__nav-teaser__link {
    max-width: 120px;
  }
  
}

@media (min-width: 1750px) {

 #header.wt-header--fashion .wt-header__nav-teaser__link>span.wt-header__nav-teaser__link-text.wt-page-nav-mega__decorated {
    font-size: 16px !important;
  }

  .wt-header--fashion .wt-header__nav-teaser__link {
    max-width: 100%;
  } 
}






@media (min-width: 900px) {
    .mega-column.submenu-column {
        flex-direction: row;
        display: flex;
        gap: 50px;
    }
}


@media (max-width: 768px) {

  .mega-menu-custom li a, .wt-page-nav-mega__item a, .wt-drawer__title__text {
    font-size: 18px !important;
    font-weight: 600;
}


      .wt-video[data-mobile=video] .wt-video__item .hero__pic, .wt-video[data-mobile=video] .wt-video__item .hero__img {
        visibility: visible !important;
    }

  .Teaser-pointer-Hn1zd {
    margin: 0px 0px !important;
    width: 144px !important;
    min-height: 40px !important;
    height: 100%;
    padding: 2px 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 130px !important;
}

.custom-content-block .cta-button {
    height: 100%;
    display: flex;
    align-content: end;
    flex-wrap: wrap;
}

}





@media (max-width: 1199px) {
  
  mega-menu-section nav.wt-page-nav-mega {
      padding-left: 32px;
      padding-right: 32px;
  }
  
  li.menu-item--custom.has-mega-menu.wt-header__nav-teaser__item.wt-header__nav-teaser__item--parent .mega-menu-custom {
    display: none;
  }
  
  li.menu-item--custom.wt-header__nav-teaser__item {
    border-bottom: 1px solid #e7e7e7;
    padding: 12px 0;
  }

  li.menu-item--custom.wt-page-nav-mega__item::after {
    left: 0;
    right: 0;
  }
  
  .mega-menu-custom {
    display: none;
  }

  a.wt-header__nav-teaser__link.wt-page-nav-mega__link.wt-page-nav-mega__link--parent.submenu-opened+.mega-menu-custom {
    display: block;
    padding-top: 12px;
  }

  li.menu-item--custom.wt-page-nav-mega__item.wt-page-nav-mega__item--parent.wt-page-nav-mega__item a.wt-header__nav-teaser__link.wt-page-nav-mega__link.wt-page-nav-mega__link--parent {
    padding: 0;
  }
  
  .mega-menu-custom-wrap {
    padding: 10px;
  }

  li.mega-menu-custom-third-l {
    padding: 15px 0;
    border-top: 1px solid #e7e7e7;
  }

  .mega-menu-custom-third-l ul.mega-submenu {
    margin-top: 15px;
    display: none;
    padding-left: 10px;
  }

  li.mega-menu-custom-third-l li {
    padding: 15px 0;
    border-top: 1px solid #e7e7e7;
  }

  li.mega-menu-custom-third-l.third-l-havechild a.sublink-title.mega-menu-custom-third-l-a {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
 
  a.sublink-title.mega-menu-custom-third-l-a.open+ul.mega-submenu {
    display: block;
  }

  a.sublink-title.mega-menu-custom-third-l-a rect.icon-plus-x {
    transition: all cubic-bezier(.12,.67,.53,1) .3s;
    transform-origin: center;
  }

  a.sublink-title.mega-menu-custom-third-l-a.open rect.icon-plus-x {
      transform: scaleY(0);
  }

  .custom-content>h3 {
    display: none;
  }

  .custom-content-wrap-mobile {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;   
  }

  .custom-content-block {
    flex: 0 0 calc(100% - 30px);
    scroll-snap-align: start;
    margin: 0 10px 0 0;
  }

  .custom-content-block:last-child {
    margin-right: 0;
  }

  .custom-content-wrap-mobile {
    margin-bottom: 10px;
  }

  .custom-content-block:last-child {
    display: none;
  }
  
  .custom-content-block {
    border-radius: 6px;
    overflow: hidden;
  }
  
  /*
  .custom-content {
    display: none;
  }
  */

  .wt-collapse__target--tex-content {
    width: calc(100% - 55px) !important;
}
  
}